input.btn {   
   color:#050;   
   font-family: bold 95% 'trebuchet ms',helvetica,sans-serif;   
   background-color:#fed;   
   border: 1px solid;   
   border-color: #696 #363 #363 #696;   
   filter:progid:DXImageTransform.Microsoft.Gradient   
   (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');   
}  

.headline {
	font-size:28;
	font-family:arial,sans-serif;
	font-weight:bold;
	color:#5d3b03;
	text-align:center;
}
		
.channelHeader {
	font-size:18;
	font-family:arial,sans-serif;
	font-weight:bold;
	color:#342101;
	text-align:center;
}

.footer a{
	text-decoration:none
	font-size:12;
	font-family:arial,sans-serif;
	font-weight:normal;
	color:#5d3b03;
}

.sideVideoHeading {
	font-size:20;
	font-family:arial,sans-serif;
	font-weight:bold;
	color:#5d3b03;
	text-decoration:none;
	text-align:left;
}

.sideVideoDescription {
	font-size:12;
	font-family:arial,sans-serif;
	font-weight:bold;
	color:#342101;
	text-decoration:none;
	text-align:left;	
}

.sideVideoLink {
	font-size:12;
	font-family:arial,sans-serif;
	color:#342101;
	text-align:left;	
}
	
.smallVideoHeading a{
	font-size:12;
	font-family:arial,sans-serif;
	font-weight:bold;
	color:#5d3b03;
	text-decoration:none;
}

.smallVideoHeading{
	font-size:12;
	font-family:arial,sans-serif;
	font-weight:bold;
	color:#5d3b03;
}

.legend {
	font-size:18;
	font-family:times,serif;
	font-weight:bold;
	color:#5d3b03;
}

.hotLegend {
	font-size:22;
	font-family:times,serif;
	font-weight:bold;
	color:red;
}

.discourse {
	font-size:14;
	font-family:arial, sans-serif;
	font-weight:normal;
	color:#5d3b03;
}

.discourseTitle {
	font-size:18;
	font-family:arial, sans-serif;
	font-weight:bold;
	color:#5d3b03;
}



#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #FBC364}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #FBC364;
	z-index:1000;
	border: 1px solid #5D3B03}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FBC364;
		color: #5D3B03;
		z-index:10000;
		font: 11px arial}

	#sddm div a:hover
	{	background: #FBC364;
		color: #FFF}

iframe { background: transparent !important; }






